## ent 1.0

=== Makefile ===
#   Unix make file for random test program

CC=gcc
CFLAGS = -O3 -funroll-all-loops

ent:	ent.o iso8859.o randtest.o
	$(CC) $(CFLAGS) ent.o iso8859.o randtest.o -o ent -lm

ent.c:	iso8859.h randtest.h

clean:
	rm -f *.o *.bak ent 

test:
	./entest.sh
	diff -s entest.mas entest.bak
