=== debian/control ===
Source: ent
Section: science
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), asciidoc, docbook2x
Homepage: http://www.fourmilab.ch/random/

Package: ent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pseudorandom number sequence test program
 This program applies various tests to sequences of bytes stored in
 files and reports the results of those tests. The program is useful
 for those evaluating pseudorandom number generators for encryption and
 statistical sampling applications, compression algorithms, and other
 applications where the information density of a file is of interest.
 .
 Original Homepage: http://www.fourmilab.ch/random/
 (Now maintained primarily in Debian.)
