=== debian/changelog ===
ent (1.2debian-2) unstable; urgency=medium

  * debian/control: use dh11
  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: add salsa VCS URLs
  * debian/rules: add hardening flags

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Dec 2018 19:00:00 +0100

ent (1.2debian-1) unstable; urgency=medium

  * New upstream release (Closes: #774021)
  * debian/control: bump standard to 3.9.6 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Jun 2015 15:00:00 +0200

ent (1.1debian-4) unstable; urgency=low

  * debian/control: bump standard to 3.9.5 (no changes)
  * fix typo in manpage (Closes: #747541)
    Patch from "D. Joe Anderson" <deejoe@etrumeus.com>

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 May 2014 17:00:00 +0200
