=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: science
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), asciidoc, docbook2x
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11)
+	,asciidoc
+	,docbook2x
 Homepage: http://www.fourmilab.ch/random/
+Vcs-Browser: https://salsa.debian.org/alteholz/ent
+Vcs-Git: https://salsa.debian.org/alteholz/ent.git
 
 Package: ent
 Architecture: any
